@charset "utf-8";
/* CSS Document */
/* contents */
#mainTT{
	height:auto !important;
	line-height:1.2em !important;
	font-size:13px;
}
#SubTT{
	border-bottom:3px double #addd3b;
	padding:7px 7px 7px 10px;
	margin:0 0 2px;
	font-size:13px;
}
.wideslider{
	padding:10px;
	background-image:url(../../../newcar/images/bck.gif);
	background-repeat:repeat;
	text-align:center;
}
.wideslider p{
	background-color:#FFF;
	padding:3px;
	text-align:center;
}

.sub_TT{
	background-image: url(/sp/usedcar/images/search_TT.png);
	background-repeat:no-repeat;
	background-size:30px;
	background-position:8px center;
	height:43px;
	border-top:1px solid #c6c6c6;
	line-height:43px;
	font-size:14px;
	background-color:#f3f3f3;
	color:#000;
	border-bottom:1px solid #c6c6c6;
	padding:0 0 0 45px;
}
/*========================================
 +　支払金額
========================================*/
.price_disp{
	background-color:#FFF;
	margin:0 5px;
	text-align: right;
	margin:5px 0 0 0;
	border:5px solid #c6c6c6;
	color:#040404;
}
.price_th{
	background-color:#f1f1f1;
	padding:5px 0;
	text-align:center;
	display:block;
	font-weight: bold;
}
.price_disp p{
	text-align:right;
	padding:0 10px 0 0;
	height:35px;
	line-height:35px;
}
.price_disp .price{
	font-size:20px;
	margin:0 3px 0 0;
	background-color:transparent;
}


.carDtlTable {
	margin:-1px 0 10px;
	background-color:#FFF;
}
.carDtlTable th{
	line-height:1.4em;
	font-weight:bold;
	width:40%;
	background-color:#f1f1f1;
	text-align:center;
	color:#4c4c4c;
	text-shadow:0 1px #FFF;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:7px 0;
}
.carDtlTable td{
	padding-left:5px;
	border-top:1px solid #ccc;
}



.price { font-size:1.2em; color:#F00; font-weight:bold;}
#soubi {
	padding:10px 3px 10px;
	background-color:#FFF;
}
#soubi li {
	background-color:#e1e1e1;
	border-radius:15px;
	padding:5px 13px;
	margin:0 2px 5px;
	display:inline-block;
}
.comment {
	padding:10px 3px 10px;
	background-color:#FFF;
}


/* 問い合せ */

.mailBt{
	background: url(/sp/index/images/whiteB.png),-moz-linear-gradient(center top , #36a3fd 0% , #016ae0 100%);
	background: url(/sp/index/images/whiteB.png),-webkit-gradient(linear, left top, left bottom, color-stop(0, #36a3fd), color-stop(1, #016ae0));
	border:1px solid #005bc0;
	color:#FFF;
	box-shadow:0 2px #a3a6aa;
	background-repeat: repeat-x, repeat;
	background-position: left top, left top;
	background-size: 1px,100%;
	width:95%;
	display:block;
	margin:10px auto 0;
	height:50px;
	line-height:50px;
	text-align:center;
	font-weight: bold;
	font-size:14px;
}